RubyGems Navigation menu

poniard 1.0.0

A dependency injector for Rails, allows you to write clean controllers.

Versões:

  1. 1.0.1 - May 04, 2014 (13 KB)
  2. 1.0.0 - April 20, 2014 (13 KB)
  3. 0.0.3 - March 20, 2014 (9,5 KB)
  4. 0.0.2 - January 26, 2013 (8,5 KB)
  5. 0.0.1 - November 25, 2012 (8 KB)

Development Dependencies (1):

  • rspec ~> 2.11
  • Donos:

    Autores:

    • Xavier Shay

    SHA 256 checksum:

    987d4005ff92b069623b668ff7c11fdba37e32189a43fcf4a2840ed8f364782f

    Total de downloads 9.937

    Desta versão 1.810

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.9.0

    Links: